{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 130
    },
    "genre": "Mixte",
    "groupe": "Tektro M350 9V",
    "matière du cadre": "Aluminium",
    "poids (kg)": 22.7
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano EN500, 500 Wh"
      },
      "moteur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano EP6, 250 W, 85 Nm, 25 km/h"
      }
    },
    "châssis": {
      "cadre": "Aluminium : Integrated 531Wh, Alloy 6061db, Edge Tubing Boost",
      "fourche": "SR Suntour XCM34 130 mm Boost"
    },
    "direction": {
      "cintre": "Aluminium, 760 mm x 31.8 mm, Rise 15",
      "potence": "Aluminium, 31.8 - 45 mm"
    },
    "roues": {
      "jantes": "Mach1 Trucky 30 30mm 32t",
      "pneus": "Vee Tier Snap Trail, 29x2,35\""
    },
    "transmission": {
      "cassette": "Tektro, 11-46 Dents",
      "dérailleur arrière": "Tektro M350, 9-vitesses",
      "manette de dérailleur": "Tektro M350",
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano M600, 34 Dents, 170 mm"
      }
    },
    "équipements": {
      "freins": "Tektro, 2 pistons, 180/180mm",
      "selle": "Sunn by DDK",
      "tige de selle": "Aluminium 31.6 x 350 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Semi-Rigide"
  ],
  "description": "Flash est le VTT électrique semi-rigide pour tous, pour plus de plaisir, avec son moteur Shimano léger et performant. Avec sa batterie intégrée, le design du Flash affirme le style Sunn. Performante, la gamme Flash est la solution adaptée à vos longues sorties aussi bien sur les sentiers qu’en pleine montagne !",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1120
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 390
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 635
      },
      "taille de cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1150
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 415
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 645
      },
      "taille de cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 135
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1183
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 660
      },
      "taille de cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 630
      }
    }
  ],
  "gtin13": "3032651939191",
  "image": "https://product-cdn-frz.alltricks.com/medium/849/632849/2632849/5311316",
  "manufacturer": {
    "@type": "Organization",
    "name": "Sunn"
  },
  "name": "Sunn Flash S2 Tektro M350 9V 29″ 500 Wh Cuivre",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "3032651939191",
      "mpn": "YESUW54001",
      "price": 2199.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581516",
      "stock": 1,
      "taille": "S / 158-168 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2755874-vtt_electrique_semi_rigide_sunn_flash_s2_tektro_m350_9v_29___500_wh_cuivre"
    },
    {
      "@type": "Offer",
      "gtin13": "3032651939207",
      "mpn": "YESUW54501",
      "price": 2199.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581554",
      "stock": 1,
      "taille": "M / 168-178 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2755874-vtt_electrique_semi_rigide_sunn_flash_s2_tektro_m350_9v_29___500_wh_cuivre"
    }
  ],
  "sku": "2632849",
  "tailles": [
    "S / 158-168 cm",
    "M / 168-178 cm"
  ]
}
